/* content */
#fullArticle h1,
#fullArticle h2,
#fullArticle h3,
#fullArticle h4,
#fullArticle h5,
#fullArticle h6 {
	/* clear: both; Removed to respect TOC floats. Doesn't SEEM to cause any issues. */
}
.contentWrapper pre {
	word-break: normal;
	word-wrap: normal;
	overflow: auto;
	white-space: pre;
}
#fullArticle dt,
#fullArticle dd {
	float: none;
	font-size: inherit;
	padding: 0;
	background: none;
	color: inherit;
}
#fullArticle dt::before,
#fullArticle dd::before {
	display: inline;
}
#fullArticle dt {
	display: block;
	font-size: 110%;
	text-align: left;
	font-weight: 700;
	margin: 0 0 10px;
	white-space: normal;
}
#fullArticle dd {
	display: block;
	margin: 0 0 1.5em;
}
#fullArticle dd::after {
	clear: none;
}
#fullArticle table.standard-table {
	border: 1px solid #e2e2e2;
}
#fullArticle table.standard-table thead {
	background: #f1f1f1;
}
#fullArticle table.standard-table thead tr th:nth-child(2),
#fullArticle table.standard-table thead tr th:nth-child(3) {
	text-align: center;
}
#fullArticle table.standard-table tbody tr:nth-child(even),
#fullArticle table.standard-table tbody tr:nth-child(even) td:first-child {
	background: #f1f1f1;
}
#fullArticle table.standard-table tbody tr td:nth-child(2) {
	border-top: 1px solid rgba(0,0,0,.05);
}
#fullArticle table.standard-table tbody tr.complete td:nth-child(2) {
	background: #46B450;
	color: #fff;
}
#fullArticle table.standard-table tbody tr.complete90 td:nth-child(2) {
	background: #6BC373;
}
#fullArticle table.standard-table tbody tr.complete80 td:nth-child(2) {
	background: #90D296;
}
#fullArticle table.standard-table tbody tr.complete70 td:nth-child(2) {
	background: #B5E1B9;
}
#fullArticle table.standard-table tbody tr.complete60 td:nth-child(2) {
	background: #C7E8CA;
}
#fullArticle table.standard-table tbody tr.complete50 td:nth-child(2) {
	background: #FFE399;
}
#fullArticle table.standard-table tbody tr.complete40 td:nth-child(2) {
	background: #FBC5A9;
}
#fullArticle table.standard-table tbody tr.complete30 td:nth-child(2) {
	background: #F1ADAD;
}
#fullArticle table.standard-table tbody tr.incomplete td:nth-child(2) {
	background: #DC3232;
	color: #fff;
}
#fullArticle table.standard-table tbody tr td:first-child {
	color: #585858;
	width: 50%;
}
#fullArticle table.standard-table tbody tr td:nth-child(2) {
	text-align: center;
	width: 20%;
}
#fullArticle table.standard-table tbody tr td:nth-child(3) {
	text-align: center;
	width: 30%;
}
#toc {
	width: 230px;
	background: #f1f1f1;
	padding: 10px 20px 15px;
	border-radius: 3px;
	float: right;
	margin-left: 30px;
	border: 1px solid rgba(0,0,0,.05);
	box-sizing: border-box;
}
#toc ul {
	margin-left: 0;
}
#toc ul:last-of-type {
	margin-bottom: 0;
}
#toc li {
	list-style-position: outside;
	font-size: 13px;
	padding: 3px 0;
	margin: 0 0 0 17px;
}

/* homepage collections */
.collection-category .category-list .category {
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* homepage link font size */
.collection-body .popArticles a {
	font-size: 14px;
}

/* Tips, Notices, & Alerts */
.tip,
.notice,
.alert {
	padding: 10px 20px;
	border-radius: 4px;
}
.tip {
	background: #f8f8f8;
	border: 1px solid #eee;
}
.notice {
	background: #EDF8FF;
	border: 1px solid rgba(0,0,0,.1);
}
.alert {
	background: #ffffe0;
	border: 1px solid #e6db55;
}

@media screen and ( min-width: 980px ) {
	/* homepage collections */
	.collection-category .category-list .category {
		margin-right: 4.5%;
		width: 30%;
	}
	.collection-category .category-list .category:nth-child(3n) {
		margin-right: 0;
	}
}

@media screen and ( min-width: 769px ) {
	/* general header area */
	.navbar .navbar-inner .container-fluid {
		padding: 40px 0 46px;
	}

	/* logo anchor */
	.navbar .brand {
		padding: 0 20px 0 0;
	}

	/* menu position */
	.navbar .nav {
		top: 36px;
	}

	/* menu link spacing */
	.navbar .nav>li>a {
		font-size: 14px;
		padding: 11px 8px;
	}

	/* current page caret (little arrow beneath current menu link */
	.navbar .nav .active .caret {
		display: none;
	}

	/* fancy line behind collection titles */
	.collection-category h2[id*="collection-"] {
		position: relative;
		z-index: -1;
		text-align: center;
	}
	.collection-category h2[id*="collection-"]:before {
		border-top: 2px solid #f5f5f5;
		content:"";
		margin: 0 auto; /* this centers the line to the full width specified */
		position: absolute; /* positioning must be absolute here, and relative positioning must be applied to the parent */
		top: 50%; left: 0; right: 0; bottom: 0;
		width: 98.5%;
		z-index: -1;
	}
	.collection-category h2[id*="collection-"] a {
		/* to hide the lines from behind the text, you have to set the background color the same as the container */
		background: #fff;
		padding: 0 15px;
	}
}

@media screen and ( min-width: 601px ) and ( max-width: 979px ) {
	/* homepage collections */
	.collection-category .category-list .category {
		width: 48%;
	}
	.collection-category .category-list .category:nth-child(odd) {
		margin-right: 3.4%;
	}
	.collection-category .category-list .category:nth-child(even) {
		margin-right: 0;
	}
	#toc {
		width: 200px;
	}
}

@media screen and ( max-width: 600px ) {
	#fullArticle img {
		float: none !important;
		margin: 2em auto !important;
	}
	#toc {
		width: 100%;
	}
}